<?php

namespace Drupal\restaurant_bookings\Time;

use Drupal\Core\Form\FormBase;
use Drupal\Core\Form\FormStateInterface;
use Drupal\restaurant\Form\AppForm;
use Drupal\restaurant\Bookings\Booking;
use Drupal\restaurant\Form\MultipartForm;

class Times extends MultipartForm {
    
    /**
     * Returns a unique string identifying the form.
     *
     * The returned ID should be a unique string that can be a valid PHP function
     * name, since it's used in hook implementation names such as
     * hook_form_FORM_ID_alter().
     *
     * @return string
     *   The unique string identifying the form.
     */
    public function getFormId()
    {
        return 'select_time_front';
    }
    
    public function buildForm(array $form, FormStateInterface $form_state)
    {
        $form['mymarkup'] = array(
            '#markup' => '<p>Hello world</p>'
        );
        
        return $form;
    }
    
    public function submitForm(array &$form, FormStateInterface $form_state){}
    
    
    
    
}
